- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Static Public Member Functions | List of all members
libvisio::VSDXMLTokenMap Class Reference

`#include <VSDXMLTokenMap.h>`

## Static Public Member Functions
static int | getTokenId (const xmlChar *name)
static const xmlChar * | getTokenName (int tokenId)

## Member Function Documentation

int libvisio::VSDXMLTokenMap::getTokenId | ( | const xmlChar * | name | ) |
| static

Referenced by libvisio::VSDXParser::getBinaryData(), libvisio::VDXParser::getElementToken(), libvisio::VSDXParser::getElementToken(), libvisio::VSDXTheme::getElementToken(), libvisio::VSDXParser::processXmlDocument(), and libvisio::VSDXParser::readShapeProperties().

const xmlChar * libvisio::VSDXMLTokenMap::getTokenName | ( | int | tokenId | ) |
| static

The documentation for this class was generated from the following files:

- VSDXMLTokenMap.h
- VSDXMLTokenMap.cpp